from wagtail import hooks

from .admin import news_sidebar_viewset, news_explorer_viewset


@hooks.register("register_admin_viewset")
def register_news_sidebar_viewset():
    return news_sidebar_viewset


@hooks.register("register_admin_viewset")
def register_news_explorer_viewset():
    return news_explorer_viewset
